<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="1-Calc Lite" group="Calculators" checked="True">
    <Tip>This calculator includes all common functions, full memory functionality, 10 short cut keys to perform quick everyday calculations, tip calculator, and unit converter.</Tip>
    <Guid type="p">25865771-b284-11db-abbd-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>3.0.0</AppVersion>
    <AppAuthorURL>http://omegaone.com/calclite/</AppAuthorURL>
    <AdditionalInfo>
    </AdditionalInfo>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>ComputerCarl</OEMAuthor>
  </Item>
</Items>